<?php

namespace FiloBlu\Flow\Model\Actions\From;

/**
 * Class Replaceparentwebsite
 * @package FiloBlu\Flow\Model\Actions\From
 */
class Replaceparentwebsite extends AbstractWebsite
{

    /**
     * @param $websites
     * @param $existingWebsites
     * @return array
     */
    protected function getFinalWebsiteArray($websites,$existingWebsites){
        $this->setUseParent(true);
        return $websites;
    }

}
